p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:1060px;width:1024px;height:140px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/socprehistoire1_Box6.png');background-repeat:no-repeat;}
#Text_Tel {word-wrap:break-word; display:block;position:absolute;left:447px;top:1077px;width:345px;height:67px;z-index:3;}
#Text_Fax {word-wrap:break-word; display:block;position:absolute;left:447px;top:1126px;width:345px;height:39px;z-index:4;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1138px;width:377px;height:28px;z-index:5;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:48px;top:1092px;width:377px;height:38px;z-index:6;}
#Img15 {display:block;overflow:hidden;position:absolute;left:832px;top:1079px;width:140px;height:62px;z-index:7;min-width:140px;}
#Img15Inner {position: absolute;width:140px;height:62px;border:0px;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:8;}
#Box9 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1024px;height:260px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/socprehistoire1_Box9.png');background-repeat:no-repeat;}
#Img14 {display:block;overflow:hidden;position:absolute;left:62px;top:10px;width:900px;height:223px;z-index:10;min-width:900px;}
#Img14Inner {position: absolute;width:900px;height:223px;border:0px;}
#Ghaut {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:800px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/socprehistoire1_Box2.png');background-repeat:no-repeat;}
#Img9 {display:block;overflow:hidden;position:absolute;left:0px;top:660px;width:1024px;height:400px;z-index:13;min-width:1024px;}
#Img9Inner {position: absolute;width:1024px;height:400px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:0px;top:260px;width:1024px;height:400px;z-index:14;min-width:1024px;}
#Img2Inner {position: absolute;width:1024px;height:400px;border:0px;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#MenuGeneral {display:block;z-index:2091;position:absolute;left:31px;top:227px;width:960px;height:33px;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:17;}
#Box3 {display:block;overflow:hidden;position:absolute;left:42px;top:285px;width:940px;height:754px;z-index:18;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/socprehistoire1_Box3.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:87px;top:296px;width:355px;height:22px;z-index:19;}
#Img1 {display:block;overflow:hidden;position:absolute;left:55px;top:295px;width:20px;height:20px;z-index:20;min-width:20px;}
#Img1Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line1 {display:block;overflow:hidden;position:absolute;left:42px;top:324px;width:940px;height:6px;z-index:21;background:url('./images/socprehistoire1_Line1.png');background-repeat:no-repeat;}
#BoutonPage1 {display:block;overflow:hidden;position:absolute;left:803px;top:984px;width:159px;height:35px;z-index:22;background:url('./buttons/socprehistoire1_BoutonPage1.png');background-repeat:no-repeat;}
#BoutonPage1.Up {background-position: 0 0;}
#BoutonPage1.Down {background-position: -159px 0;}
#BoutonPage1.Over {background-position: -318px 0;}
#BoutonPage1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#BoutonPage1.Up p {top:11px;left:39px;}
#BoutonPage1.Down p {top:12px;left:40px;}
#BoutonPage1.Over p {top:11px;left:39px;}
#BoutonPage1 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:386px;top:349px;width:576px;height:341px;z-index:23;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:843px;top:296px;width:115px;height:22px;z-index:24;}
#Img11 {display:block;overflow:hidden;position:absolute;left:69px;top:808px;width:280px;height:187px;z-index:25;min-width:280px;}
#Img11Inner {position: absolute;width:280px;height:187px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:69px;top:346px;width:289px;height:193px;z-index:26;min-width:289px;}
#Img17Inner {position: absolute;width:289px;height:193px;border:0px;}
#Img18 {display:block;overflow:hidden;position:absolute;left:67px;top:549px;width:291px;height:193px;z-index:27;min-width:291px;}
#Img18Inner {position: absolute;width:291px;height:193px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:282px;top:719px;width:280px;height:186px;z-index:28;min-width:280px;}
#Img16Inner {position: absolute;width:280px;height:186px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:681px;top:718px;width:278px;height:186px;z-index:29;min-width:278px;}
#Img13Inner {position: absolute;width:278px;height:186px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:489px;top:807px;width:279px;height:186px;z-index:30;min-width:279px;}
#Img12Inner {position: absolute;width:279px;height:186px;border:0px;}
#G_Cadre1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:31;}
#Box4 {display:none;overflow:hidden;position:absolute;left:42px;top:285px;width:940px;height:754px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/socprehistoire1_Box3.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:95px;top:296px;width:347px;height:22px;z-index:33;}
#Img3 {display:none;overflow:hidden;position:absolute;left:55px;top:295px;width:20px;height:20px;z-index:34;min-width:20px;}
#Img3Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line2 {display:none;overflow:hidden;position:absolute;left:42px;top:324px;width:940px;height:6px;z-index:35;background:url('./images/socprehistoire1_Line1.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:none;position:absolute;left:543px;top:581px;width:411px;height:381px;z-index:36;}
#Text8 {word-wrap:break-word; display:none;position:absolute;left:305px;top:357px;width:650px;height:207px;z-index:37;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:843px;top:296px;width:115px;height:22px;z-index:38;}
#Img4 {display:none;overflow:hidden;position:absolute;left:91px;top:355px;width:181px;height:277px;z-index:39;min-width:181px;}
#Img4Inner {position: absolute;width:181px;height:277px;border:0px;}
#But1 {display:none;overflow:hidden;position:absolute;left:803px;top:984px;width:159px;height:35px;z-index:40;background:url('./buttons/socprehistoire1_BoutonPage1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But1.Up p {top:11px;left:39px;}
#But1.Down p {top:12px;left:40px;}
#But1.Over p {top:11px;left:39px;}
#But1 div {display:none;}
#But2 {display:none;overflow:hidden;position:absolute;left:63px;top:984px;width:159px;height:35px;z-index:41;background:url('./buttons/socprehistoire1_BoutonPage1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But2.Up p {top:11px;left:30px;}
#But2.Down p {top:12px;left:31px;}
#But2.Over p {top:11px;left:30px;}
#But2 div {display:none;}
#Img21 {display:none;overflow:hidden;position:absolute;left:806px;top:783px;width:142px;height:108px;z-index:42;min-width:142px;}
#Img21Inner {position: absolute;width:142px;height:108px;border:0px;}
#Img20 {display:none;overflow:hidden;position:absolute;left:71px;top:669px;width:418px;height:299px;z-index:43;min-width:418px;}
#Img20Inner {position: absolute;width:418px;height:299px;border:0px;}
#Img19 {display:none;overflow:hidden;position:absolute;left:83px;top:680px;width:389px;height:271px;z-index:44;min-width:389px;}
#Img19Inner {position: absolute;width:389px;height:271px;border:0px;}
#G_Cadre2 {display:none;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:45;}
#Box1 {display:none;overflow:hidden;position:absolute;left:42px;top:285px;width:940px;height:754px;z-index:46;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/socprehistoire1_Box3.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:none;position:absolute;left:95px;top:296px;width:347px;height:22px;z-index:47;}
#Img5 {display:none;overflow:hidden;position:absolute;left:55px;top:295px;width:20px;height:20px;z-index:48;min-width:20px;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line3 {display:none;overflow:hidden;position:absolute;left:42px;top:324px;width:940px;height:6px;z-index:49;background:url('./images/socprehistoire1_Line1.png');background-repeat:no-repeat;}
#Text10 {word-wrap:break-word; display:none;position:absolute;left:843px;top:296px;width:115px;height:22px;z-index:50;}
#Text11 {word-wrap:break-word; display:none;position:absolute;left:78px;top:359px;width:412px;height:611px;z-index:51;}
#Img6 {display:none;overflow:hidden;position:absolute;left:508px;top:360px;width:451px;height:305px;z-index:52;min-width:451px;}
#Img6Inner {position: absolute;width:451px;height:305px;border:0px;}
#But3 {display:none;overflow:hidden;position:absolute;left:803px;top:984px;width:159px;height:35px;z-index:53;background:url('./buttons/socprehistoire1_BoutonPage1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But3.Up p {top:11px;left:39px;}
#But3.Down p {top:12px;left:40px;}
#But3.Over p {top:11px;left:39px;}
#But3 div {display:none;}
#But4 {display:none;overflow:hidden;position:absolute;left:63px;top:984px;width:159px;height:35px;z-index:54;background:url('./buttons/socprehistoire1_BoutonPage1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But4.Up p {top:11px;left:30px;}
#But4.Down p {top:12px;left:31px;}
#But4.Over p {top:11px;left:30px;}
#But4 div {display:none;}
#Box5 {display:none;overflow:hidden;position:absolute;left:543px;top:732px;width:414px;height:191px;z-index:55;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/socprehistoire1_Box5.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:none;position:absolute;left:562px;top:754px;width:364px;height:143px;z-index:56;}
#Img7 {display:none;overflow:hidden;position:absolute;left:105px;top:518px;width:100px;height:95px;z-index:57;min-width:100px;}
#Img7Inner {position: absolute;width:100px;height:95px;border:0px;}
#Img8 {display:none;overflow:hidden;position:absolute;left:234px;top:518px;width:100px;height:95px;z-index:58;min-width:100px;}
#Img8Inner {position: absolute;width:100px;height:95px;border:0px;}
#Img10 {display:none;overflow:hidden;position:absolute;left:369px;top:508px;width:100px;height:105px;z-index:59;min-width:100px;}
#Img10Inner {position: absolute;width:100px;height:105px;border:0px;}
#G_Cadre3 {display:none;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:60;}
#Box7 {display:none;overflow:hidden;position:absolute;left:42px;top:285px;width:940px;height:754px;z-index:61;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/socprehistoire1_Box3.png');background-repeat:no-repeat;}
#Text14 {word-wrap:break-word; display:none;position:absolute;left:95px;top:296px;width:347px;height:22px;z-index:62;}
#Img22 {display:none;overflow:hidden;position:absolute;left:55px;top:295px;width:20px;height:20px;z-index:63;min-width:20px;}
#Img22Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line4 {display:none;overflow:hidden;position:absolute;left:42px;top:324px;width:940px;height:6px;z-index:64;background:url('./images/socprehistoire1_Line1.png');background-repeat:no-repeat;}
#Text15 {word-wrap:break-word; display:none;position:absolute;left:843px;top:296px;width:115px;height:22px;z-index:65;}
#But5 {display:none;overflow:hidden;position:absolute;left:803px;top:984px;width:159px;height:35px;z-index:66;background:url('./buttons/socprehistoire1_BoutonPage1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But5.Up p {top:11px;left:39px;}
#But5.Down p {top:12px;left:40px;}
#But5.Over p {top:11px;left:39px;}
#But5 div {display:none;}
#But6 {display:none;overflow:hidden;position:absolute;left:63px;top:984px;width:159px;height:35px;z-index:67;background:url('./buttons/socprehistoire1_BoutonPage1.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -159px 0;}
#But6.Over {background-position: -318px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But6.Up p {top:11px;left:30px;}
#But6.Down p {top:12px;left:31px;}
#But6.Over p {top:11px;left:30px;}
#But6 div {display:none;}
#Img23 {display:none;overflow:hidden;position:absolute;left:63px;top:345px;width:300px;height:315px;z-index:68;min-width:300px;}
#Img23Inner {position: absolute;width:300px;height:315px;border:0px;}
#Img24 {display:none;overflow:hidden;position:absolute;left:644px;top:359px;width:300px;height:146px;z-index:69;min-width:300px;}
#Img24Inner {position: absolute;width:300px;height:146px;border:0px;}
#Text17 {word-wrap:break-word; display:none;position:absolute;left:78px;top:693px;width:588px;height:238px;z-index:70;}
#Img25 {display:none;overflow:hidden;position:absolute;left:694px;top:566px;width:251px;height:400px;z-index:71;min-width:251px;}
#Img25Inner {position: absolute;width:251px;height:400px;border:0px;}
#Text16 {word-wrap:break-word; display:none;position:absolute;left:392px;top:360px;width:243px;height:84px;z-index:72;}
#Text18 {word-wrap:break-word; display:none;position:absolute;left:392px;top:527px;width:306px;height:105px;z-index:73;}
#G_Cadre4 {display:none;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:74;}
#Box8 {display:none;overflow:hidden;position:absolute;left:42px;top:285px;width:940px;height:754px;z-index:75;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/socprehistoire1_Box3.png');background-repeat:no-repeat;}
#Text19 {word-wrap:break-word; display:none;position:absolute;left:95px;top:296px;width:347px;height:22px;z-index:76;}
#Img26 {display:none;overflow:hidden;position:absolute;left:55px;top:295px;width:20px;height:20px;z-index:77;min-width:20px;}
#Img26Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line5 {display:none;overflow:hidden;position:absolute;left:42px;top:324px;width:940px;height:6px;z-index:78;background:url('./images/socprehistoire1_Line1.png');background-repeat:no-repeat;}
#Text20 {word-wrap:break-word; display:none;position:absolute;left:843px;top:296px;width:115px;height:22px;z-index:79;}
#But7 {display:none;overflow:hidden;position:absolute;left:803px;top:984px;width:159px;height:35px;z-index:80;background:url('./buttons/socprehistoire1_BoutonPage1.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But7.Up p {top:11px;left:39px;}
#But7.Down p {top:12px;left:40px;}
#But7.Over p {top:11px;left:39px;}
#But7 div {display:none;}
#But8 {display:none;overflow:hidden;position:absolute;left:63px;top:984px;width:159px;height:35px;z-index:81;background:url('./buttons/socprehistoire1_BoutonPage1.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: -318px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But8.Up p {top:11px;left:30px;}
#But8.Down p {top:12px;left:31px;}
#But8.Over p {top:11px;left:30px;}
#But8 div {display:none;}
#Text21 {word-wrap:break-word; display:none;position:absolute;left:78px;top:349px;width:389px;height:411px;z-index:82;}
#Text23 {word-wrap:break-word; display:none;position:absolute;left:78px;top:769px;width:864px;height:169px;z-index:83;}
#Img28 {display:none;overflow:hidden;position:absolute;left:530px;top:687px;width:400px;height:50px;z-index:84;min-width:400px;}
#Img28Inner {position: absolute;width:400px;height:50px;border:0px;}
#Img27 {display:none;overflow:hidden;position:absolute;left:503px;top:350px;width:450px;height:332px;z-index:85;min-width:450px;}
#Img27Inner {position: absolute;width:450px;height:332px;border:0px;}
#G_Cadre5 {display:none;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:86;}
#Box10 {display:none;overflow:hidden;position:absolute;left:42px;top:285px;width:940px;height:754px;z-index:87;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/socprehistoire1_Box3.png');background-repeat:no-repeat;}
#Text24 {word-wrap:break-word; display:none;position:absolute;left:95px;top:296px;width:347px;height:22px;z-index:88;}
#Img29 {display:none;overflow:hidden;position:absolute;left:55px;top:295px;width:20px;height:20px;z-index:89;min-width:20px;}
#Img29Inner {position: absolute;width:20px;height:20px;border:0px;}
#Line6 {display:none;overflow:hidden;position:absolute;left:42px;top:324px;width:940px;height:6px;z-index:90;background:url('./images/socprehistoire1_Line1.png');background-repeat:no-repeat;}
#Text25 {word-wrap:break-word; display:none;position:absolute;left:843px;top:296px;width:115px;height:22px;z-index:91;}
#But10 {display:none;overflow:hidden;position:absolute;left:63px;top:984px;width:159px;height:35px;z-index:92;background:url('./buttons/socprehistoire1_BoutonPage1.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -159px 0;}
#But10.Over {background-position: -318px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:13px;color:#000000;}
#But10.Up p {top:11px;left:30px;}
#But10.Down p {top:12px;left:31px;}
#But10.Over p {top:11px;left:30px;}
#But10 div {display:none;}
#Text22 {word-wrap:break-word; display:none;position:absolute;left:78px;top:349px;width:659px;height:311px;z-index:93;}
#Img30 {display:none;overflow:hidden;position:absolute;left:355px;top:577px;width:600px;height:368px;z-index:94;min-width:600px;}
#Img30Inner {position: absolute;width:600px;height:368px;border:0px;}
#G_Cader6 {display:none;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:95;}
